### Method

# Gtk OverlayLayoutChildset_clip_overlay

#### Declaration [src]

    void
    gtk_overlay_layout_child_set_clip_overlay (
      GtkOverlayLayoutChild* child,
      gboolean clip_overlay
    )

#### Description [src]

Sets whether to clip this child.

Sets property | `Gtk.OverlayLayoutChild:clip-overlay`

#### Parameters

`clip_overlay`

  Type: `gboolean`

  Whether to clip this child.